Search the Community

Showing results for tags 'Server errors'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Mandatory Reading
    • Global Rules
  • General Technic
    • Cafe Lame
    • Platform Pagoda
    • Server Op Swap Shop
    • Bug Reports
    • Art Art Slap Slap
    • Modding Central
    • The Whale Box
  • Middle America Suburbia
    • Off Topic Discussion
    • The Arcade
  • Modpacks
    • Tekkit Legends Discussion
    • Blightfall Discussion
    • Tekkit Discussion
    • Hexxit Discussion
    • Attack of the B-Team
    • Test Discussion, Please Ignore!
    • Tekkit Lite Discussion
    • Tekkit Classic Discussion
    • Big Dig Discussion
    • Voltz Discussion
    • Hack/Mine Discussion
  • Servers
    • Tekkit Legends Servers
    • Tekkit Servers
    • Hexxit Servers
    • Attack of the B-Team Servers
    • Test Servers Please Ignore
    • Tekkit Classic Servers
    • Platform: A Custom Server Zone
    • Tekkit Lite Servers
    • Big Dig Servers
    • Hack Slash Servers
    • Voltz Servers

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests


Minecraft In-Game Name


Gtalk


Facebook


Twitter

Found 3 results

  1. There is my error i highlighted what seems to be the problem however i cant be sure im not familiar with java only c++ it seems to me like the server is getting overloaded however i think its got to do with memory or RAM allocation how could i give it more disk space and more RAM if that is even the problem i await a response regards Shrimp
  2. This must honestly be the hundredth time explaining this, but here we go. Alright. So, hexxit is an awesome modpack, and it has tons of public servers for it, Its pretty boring playing by yourself, so i decided to join Chillax Gaming's Hexxit server. the version is the same, i havent touched the mods. Every time i try and join i get error 403. and yes i know that means that i must be banned from the server because its a denied request to join error. I have never been on this server before, mind you, and so i am very confused. So i make a new server and put in an ip for a COMPLETELY different server. same result. I have never been banned in my life, I have done nothing wrong. I have a fully legit version of minecraft. Im just a normal girl wanting to play on a server. I was on discord asking for help and one of the mods said that i must be banned from all hexxit servers or something, and when i asked them who to talk to to get it fixed, i got no reply. So, in conclusion, my questions are these: 1: Have i really been banned? 2: Can i be unbanned? 3: If im not banned, how can i fix this problem? Screen shots: http://imgur.com/a/Lm2SS <---- the one that shows the server list shows that it is completely normal looking, like i could connect
  3. This is my problem: C:UsersAnthonyDesktopServer>java -Xmx3G -Xms2G -jar Tekkit.jar nogui Dec 09, 2014 4:20:49 PM net.minecraft.launchwrapper.LogWrapper log INFO: Loading tweak class name cpw.mods.fml.common.launcher.FMLServerTweaker Dec 09, 2014 4:20:49 PM net.minecraft.launchwrapper.LogWrapper log INFO: Using primary tweak class name cpw.mods.fml.common.launcher.FMLServerTweak er Dec 09, 2014 4:20:49 PM net.minecraft.launchwrapper.LogWrapper log INFO: Calling tweak class cpw.mods.fml.common.launcher.FMLServerTweaker 2014-12-09 16:20:49 [iNFO] [ForgeModLoader] Forge Mod Loader version 6.4.49.965 for Minecraft 1.6.4 loading 2014-12-09 16:20:49 [iNFO] [ForgeModLoader] Java is Java HotSpot 64-Bit Serv er VM, version 1.8.0_20, running on Windows 8.1:amd64:6.3, installed at C:Progr am FilesJavajre1.8.0_20 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod codechicken.core.laun ch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod appeng.transformer.Ap pEngCore does not have a MCVersion annotation, it may cause issues with this ver sion of Minecraft 2014-12-09 16:20:49 [iNFO] [ForgeModLoader] [AppEng] Core Init 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod calclavia.lib.Calclav iaPluginLoader does not have a MCVersion annotation, it may cause issues with th is version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod codechicken.core.laun ch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issu es with this version of Minecraft 2014-12-09 16:20:49 [iNFO] [sTDERR] Warning: version of ForgeMultipart-universal -1.6.4-, 1.0.0.250 is newer than request 1.0.0.244 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod cofh.asm.LoadingPlugi n does not have a MCVersion annotation, it may cause issues with this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod mods.immibis.microblo cks.coremod.MicroblocksCoreMod does not have a MCVersion annotation, it may caus e issues with this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod invtweaks.forge.asm.F MLPlugin does not have a MCVersion annotation, it may cause issues with this ver sion of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod logisticspipes.asm.Lo gisticsPipesCoreLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod micdoodle8.mods.micco re.MicdoodlePlugin does not have a MCVersion annotation, it may cause issues wit h this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod codechicken.nei.asm.N EICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod openmods.OpenModsCore Plugin does not have a MCVersion annotation, it may cause issues with this versi on of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod codechicken.core.laun ch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod mrtjp.projectred.comp atibility.CompatibilityCorePlugin does not have a MCVersion annotation, it may c ause issues with this version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod universalelectricity. core.UELoader does not have a MCVersion annotation, it may cause issues with thi s version of Minecraft 2014-12-09 16:20:49 [WARNING] [ForgeModLoader] The coremod codechicken.core.laun ch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft 2014-12-09 16:20:49 [iNFO] [ForgeModLoader] Loading tweak class name cpw.mods.fm l.common.launcher.FMLInjectionAndSortingTweaker 2014-12-09 16:20:49 [iNFO] [ForgeModLoader] Loading tweak class name cpw.mods.fm l.common.launcher.FMLDeobfTweaker 2014-12-09 16:20:49 [iNFO] [ForgeModLoader] Calling tweak class cpw.mods.fml.com mon.launcher.FMLInjectionAndSortingTweaker 2014-12-09 16:20:49 [sEVERE] [ForgeModLoader] Unable to launch java.util.ConcurrentModificationException at java.util.ArrayList$Itr.checkForComodification(Unknown Source) at java.util.ArrayList$Itr.remove(Unknown Source) at net.minecraft.launchwrapper.Launch.launch(Launch.java:114) at net.minecraft.launchwrapper.Launch.main(Launch.java:27) at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) at java.lang.reflect.Method.invoke(Unknown Source) at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.j ava:48) at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper. java:17) C:UsersAnthonyDesktopServer>pause Press any key to continue . . . I have no idea how to fix this. I have tried re-installing the technic pack as well as resetting the pack. Anyone help?